Simpler Navigation for Servers and Operating Systems - Please Update Your Bookmarks
Completed: a much simpler Servers and Operating Systems section of the Community. We combined many of the older boards, so you won't have to click through so many levels to get at the information you need. Check the consolidated boards here as many sub-forums are now single boards.
If you have bookmarked forums or discussion boards in Servers and Operating Systems, we suggest you check and update them as needed.
Security
cancel
Showing results for 
Search instead for 
Did you mean: 

shadowWarning is not reflecting in my hpux ldap client

Highlighted
ArunMichael
Occasional Contributor

shadowWarning is not reflecting in my hpux ldap client

Hello.

 

I have my ldap server running on rhel 5.8 with openldap 2.3 and the hpux ldap client running wth 11iv2.

 

Issue: the below passwd policy entries are not getting reflected in hpux ldap client, however they works fine with linux ldap clients.

 

shadowMin: 0
shadowMax: 8
shadowWarning: 7

shadowLastChange: 15423

 

I am getting the " your passwd will expire in 6days" warning in my linux ldap client for a user, however the warning message is not coming in hpux client for the same user.

 

Please help.